Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 17:53:15 -0600

On Sun, Dec 01, 2002 at 06:19:26PM -0500, Robert LeChevalier wrote:
> At 07:08 PM 12/1/02 +0000, And Rosta wrote:
[...]
> >These freed up monosyllabic cmavo, along with all other unassigned
> >monosyllabic should not be assigned. After enough text has been written
> >after this point -- a million words of good-quality writing, say -- the
> >corpus should be examined and monosyllabic cmavo assigned to the highest
> >frequency forms. (In hindsight, I think no monosyllabic cmavo should
> >have been assigned before a million words of quality usage, but it's
> >too late now for this.)
> >(2) As described on the wiki at "Exploiting the preparser". The idea is
> >that once there is enough text to generate high quality statistics,
> >new cmavo could be introduced that rewrite as high-frequency cmavo
> >sequences. If this were to happen, it would be many years hence, and
> >I simply think we should not at this stage constitutionally prohibit
> >it from ever occurring.
> 
> The bottom line is that if there is any significant possibility of this 
> happening in the future, then large numbers of people will refuse to learn 
> Lojban, and we will never GET the usage needed to make Zipfean 
> decisions. You have NO idea how painful the revisions to TLI Loglan were, 
> over the years, to the TLI community. EVERY change, no matter how minor, 
> lost people, and the major changes lost lots of people even when it made 
> the language much better. Even today, 15 years after we last used TLI 
> Loglan in any significant way, Nora more than I (but both of us) still 
> occasionally pull up a TLI gismu rather than a Lojban gismu for a 
> concept. Every change you guys make to the CLL baseline with your jboske 
> debates (and I won't pretend any longer that your debates haven't 
> effectively changed the baseline, which is one reason why the new policy) 
> makes it that much more likely that I never will speak Lojban as much as I 
> did in 1997. If the byfy result is planned to be modified, by any criteria 
> set down like planned Zipfean adjustments, then I won't bother to learn the 
> language. And if I won't, I'm sure a lot of others won't.

I'm for a much more moderate approach to allowing Zipfean adjustability,
in which no more than the 5 mono-syllabic xVV and perhaps lau (and
maybe one or two of its siblings which have exactly 0 usage) are
reserved for future shortenings. WRT to (theoretically) assigned
cmavo like lau, the existing forms should be left in-tact with new
assignments in CVVV space. Done this way, the plan for potential
shortenings would neither invalidate existing usage nor invaldiate
future usage, and would also not 'render CLL useless'. For example,
if "xai" gets assigned to "se kai le ka" in the year 2015, it's not
going to damage the ability to use "se kai le ka" (and doubtless
many would continue to do so primarily).

I strongly do not support the more radical plan for this which And
is suggesting (and as he himself says, chances are no one else
does).

[...]
> >As for disyllabics that currently clamour for monosyllabics, I personally
> >crave them for {du'u} above all, and also {lo'e}, {le'e} and perhaps
> >{ke'a} and {ce'u}.
> 
> I don't crave ANY change to any cmavo that I already know and use. I want 
> the bloody language to stop changing long enough for me and others to 
> really learn it and BECOME skilled speakers.

.iecai

Shortings of ke'a and ce'u and du'u etc (and not groups of cmavo
containing them) are nothing less than tinkering, as far as I'm
concerned. It would never happen without significant deliberate
prescription in the future, which is something hopefully to be a
unneeded as possible.

> >Certainly I find myself using {lo'edu'u} constantly
> >and find it extremely irritating -- infuriating, even (given that the
> >language design could have reduced it to two, one or even zero syllables).
> 
> Whereas "la'edi'u" was a common phrase from the earliest versions of 
> Lojban, and no one ever suggested that it deserved a shorter form. Nor do 
> I want one now.

Actually I believe And has in fact proposed a two syllable cmavo to
mean "la'edi'u". I have no idea why that would be useful.

[...]
> >and instead
> >simply say that the mini-dictionary fixes the meaning of the cmavo it
> >lists. A proper syntactic parser should not have the mahoste built
> >in to it, but should instead take input from a community-maintained
> >mahoste that can be updated with cmavo not listed in the mini-dictionary.
> 
> Then write one.

Well said!

> Meanwhile, in how many natural languages are the set of structure words 
> really an open set?

Furthermore, who controls this 'community maintained list'? The
answer, of course, is AndR does: about 90% of stuff on the
experimental cmavo page on the wiki are forms which no one has or
will ever use, that he puts up there whenever he thinks of something.
(I believe it was xod who described him as a "cizra cmavo minji").

These types of changes are purely frivolous and mabla, and LLG has
a mandate (as far as I can tell) to do all in its power to discourage
it.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku